@import url("menu.css");
@import url("form.css");
@import url("/css/injection_graph.css");
@import url("/css/thickbox.css");
@import url("/css/hoverbox.css");
@import url("/css/boxover.css");
@import url("/css/123steps.css");
* {
	margin:0;
	padding:0
}
/* mac hide \*/
html, body {
	height:100%;
	width:100%;
}
/* end hide */

/*Clear Fix +++++++++++++++++++++++++++++++++++++++++++++++*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	clear: both;
}
/* Hides from IE-mac \*/
.clearfix {
	height: 1%;
	clear: both;
}
.clearfix {
	display: block;
	clear: both;
}
/* End hide from IE-mac */
/*General layout +++++++++++++++++++++++++++++++++++++++++++++++*/

BODY {
	min-width:900px; /* for good browsers*/
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-size: 0.8em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.5em;
}
p {
	padding: 0em 0em 1.5em;
}
p, td, div {
}

a:active {
	outline:none
}
a:focus {
	-moz-outline-style:none;
	outline:0;
}
.break {
	background-image: url(http://www.queencharlottetrack.co.nz/graphics/dot_line.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin: 5px 0px;/*border-top: 1px dotted #CCCCCC;*/
}

#MainBodyRight a, #MainBodyRight a:hover  {
	color: #6BA613;
	text-decoration: none;
	position: relative;
	outline: none;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
h1 {
	color:#000000;
	text-transform:none;
	margin: 0px;
	padding: 0px 0px 10px;
	font: 2.3em 'Sorts Mill Goudy', serif;
}
div.generalWrap h3 {
	font: 600 normal 1.5em 'News Cycle', sans-serif;
	color: #ffffff;
	margin: 0px 0px 10px;
	padding: 0px 5px 3px;
	text-transform: none;
	background: #9AAF28 url(/graphics/bg-rope.jpg) no-repeat right;
}

div.generalWrap h3 .small{
	font: 400 normal .9em 'News Cycle', sans-serif;
	padding-left: 20px;
}
div.generalWrap h4 {
	background: url(/graphics/arrow-greenLite.png) no-repeat left;
	text-indent: 15px;
	border-bottom: 1px solid #E9EBEB;
	clear: left;
	font-weight: 600;
}
h4 {
	font-size: 1.2em;
	font-weight: normal;
	color: #000000;
}

#BodyHolder {
	MARGIN: 0px auto;
	padding: 0px 0px 100px;
	width: 100%;/*background: url(http://www.queencharlottetrack.co.nz/graphics/background.jpg) repeat-x center top;*/
}
#BodyWrap {
	MARGIN: 0px auto;
	padding: 5px 2px;
	width: 980px;
	clear: both;
	/*border: 1px solid #000000;*/
	background: #FFFFFF;
	border: 1px solid #ACC32C;
}
#TopLinks {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	font-size: .85em;
	color: #000000;
	text-align: right;
}
#TopLinks a {
	color: #050505;
	padding: 3px;
}
#TopLinks a:hover {
	color: #FFFFFF;/*border: 1px solid #4F4F4F;*/
}
#TopLogo {
	MARGIN: 0px auto;
	padding: 0px;
	width: 970px;
	height: 80px;
	clear: both;
	background: #ACC32C;
}
#TopLogo #Logo {
	float: left;
	width: 558px;
	height: 70px;
	border-right: 1px solid #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}

#QCLogo {
	display:block;
	height:70px;
	width:365px;
	float:left;
	margin: 0px;
	padding: 0px 10px 0px 10px;
}
#QCLogo h2 {
	height:70px;
	width:365px;
	position:relative;
	font-size:1em;
}
/* mac hide \*/
#QCLogo h2 {
	overflow:hidden;
}
/* end hide*/

#QCLogo h2 span {
	background: url(http://www.queencharlottetrack.co.nz/graphics/qctrack-logo.png) no-repeat;
	position:absolute;
	top:0;
	left:0px;
	display:block;
	height:70px;
	width:365px;
}


#TopLogo #Logo .ImageFloat {
	float: right;
	margin-right: 20px;
}
#TopLogo #Logo a:hover {
	background: transparent;
}
#DailyTimetable, #BookNow {
	float: left;
	width: 200px;
	height: 78px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 2px;
}
#DailyTimetable {
	background: #561B5C ;
	border-right: 1px solid #FFFFFF;
}
#BookNow {
	background: #E60000 ;
}
#BookNow h2, #DailyTimetable h2 {
	margin: 0px;
	width: 200px;
	float: left;
	font: 700 1.8em/1.3em 'News Cycle', sans-serif;
	color: #FFFFFF;
	padding-bottom: 3px;
}
#BookNow p, #DailyTimetable p {
	font-size: 1em;
	font-weight: normal;
}
#HorizontalNavigation {
	MARGIN: 0px auto;
	padding: 0px;
	width: 940px;
	clear: both;
	border-top: 1px solid #FFFFFF;
}
#TopImage {
	MARGIN: 0px auto;
	padding: 0px;
	width: 970px;
	clear: both;
	height: 260px;
	border-top: 1px solid #FFFFFF;
	POSITION: relative;
}
#TopImage #Left {
	MARGIN: 0px;
	padding: 0px;
	width: 568px;
	float: left;
	height: 260px;
	border-right: 1px solid #FFFFFF;
	/*background: url(/graphics/top_images/picton2.jpg);*/
}
#TopImage #Left img{
	width: 568px;
	height: 260px!important;
}
  #galleria{
	height:260px;
	width: 568px;
}

#TopImage #BackpackersChoice {
	POSITION: absolute;
	LEFT: 0px;
	TOP: 0px;
	width: 168px;
	background: url(/graphics/backpackers-choice.png) no-repeat left top;
	height: 138px;
	z-index: 1000;
}
#TopImage #Right {
	MARGIN: 0px;
	padding: 0px;
	width: 401px;
	float: left;
	height: 260px;
	background: #ACC32B;
}
#SpecialWrap {
	MARGIN: 0px auto;
	padding: 0px;
	width: 970px;
	clear: both;
	/*background: #FF6600;*/
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top: 5px solid #FFFFFF;
	border-bottom: 4px solid #FFFFFF;
}
#SpecialWrap img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#Breadcrumbs {
	MARGIN: 0px auto;
	padding: 5px;
	width: 960px;
	clear: both;
	text-align: left;
	color: #FFFFFF;
	background: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top: 1px solid #FFFFFF;
	font: .9em 'News Cycle', sans-serif;
	position: relative;
	height: 40px;
}
#Breadcrumbs a {
	background: transparent;
	text-decoration: none;
	color: #BBBBBB;
	margin: 0px;
	padding: 1px 3px;
	border-style: none;
}
#Breadcrumbs a:hover {
	background-color: #3F3F3F;
	color: #9B9B9B;
	margin: 0px;
	padding: 0px 2px;
	border: 1px solid #646464;
}
#MainBody, #MainBodyHP {
	MARGIN: 0px 5px;
	width: 970px;
	clear: both;
	border-top: 1px solid #FFFFFF;
	padding-top: 20px;
}
/*#MainBody {
	padding-bottom: 20px;
	}*/
.HPFull {
	width: 970px;
	margin: 0 auto 10px;
	padding: 5px 0 5px 0px;
	border-top: 1px solid #E2E2E2;
	clear: both;
	float: left;
}
.HPFull h2 {
	color:#ACC32C;
	text-transform:none;
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	font-size:1.8em;
	padding-bottom: 5px;
	background: url(/graphics/arrow-black.gif) no-repeat 8px 14px;
	padding-left: 19px;
	font-weight: normal;
	padding-top: 10px;
}
#HPLeft {
	MARGIN: 0px;
	padding: 0px 10px 0px 0px;
	width:480px;
	float: left;
	border-right: 1px solid #E2E2E2;
}
#HPLeft .text {
	padding: 10px 20px 0px;
}
#HPLeft .reviewsWrap {
	padding: 20px 10px 0px;
	background: url(/graphics/reviews-bg.png) no-repeat center top;
	height: 115px;
	width: 310px;
	float: left;
}
#HPRight {
	MARGIN: 0px;
	padding: 0px 0px 0px 20px;
	width: 440px;
	float: left;	/*border-left: 1px solid #D8D8D8;*/
}
#NewsBoxWrap, #ReviewBoxWrap {
	MARGIN: 0px;
	padding: 0px 0px 20px;
	background: url(/graphics/newsUndershadow.jpg) no-repeat right bottom;
	width: 433px;
}
#HPRight #NewsBoxHP, #HPRight #ReviewBoxHP {
	MARGIN: 0px 20px 10px 0px;
	width: 398px;
	padding: 10px;	/*border: 1px solid #D8D8D8;*/
	/*background: url(/graphics/news-bg.jpg) no-repeat center bottom;*/
}
#HPRight #NewsBoxHP h3, #HPRight #ReviewBoxHP h3 {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	color:#000000;
	/*color:#7BA5CD;*/
	text-transform:none;
	font-size:1.3em;
	padding-bottom: 3px;
}
.HPFleet {
	MARGIN: 10px 0px 15px 15px;
	padding: 0px;
	width: 177px;
	float: left;
	background: url(/graphics/water-bg.jpg) right bottom;
}
.HPFleet h3 {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	font-size:1.5em;
	margin: 0;
	padding: 6px 0px 6px 0px;
	color: #FFFFFF;
	background: #000000;
	text-align: center;	/*background: url(/graphics/arrow-white.gif) no-repeat 5px center;*/
}

#wrapHP {
	padding: 0px 5px 20px 0px;
	float: left;
	width: 760px;
}
#rankersWrap {
	padding: 0px;
	float: right;
	width: 300px;
	position: relative;
	top: -10px;
	right: -10px;
}
#MainBodyLeft {
	MARGIN: 0px;
	padding: 0px;
	width: 240px;
	float: left;	
}
#SideWrap {
	padding: 5px 0px 5px 5px;
}
#leftTop, #leftBottom, #leftTop2, #leftBottom2 {
	MARGIN: 0px auto;
	padding: 0px;
	width: 220px;
	height: 10px;
}
#leftTop {
	background: url(/graphics/leftTop.png) no-repeat center top;
}
#leftBottom {
	background: url(/graphics/leftBottom.png) no-repeat center top;
}
#leftTop2 {
	background: url(/graphics/leftTop2.png) no-repeat center top;
	margin-top: 10px;
}
#leftBottom2 {
	background: url(/graphics/leftBottom2.png) no-repeat center top;
}
#leftCenter, #leftCenter2 {
	MARGIN: 0px auto;
	padding: 0px 10px;
	width: 200px;
}
#leftCenter {
	background: #7DACC7;
	color: #FFFFFF;
}
#leftCenter2 {
	background: #E9EBEB;
	color: #7C8F8B;
	font-size: 1em;
}
#leftCenter2 a{
	color: #7C8F8B;
	text-decoration: underline;
}

#leftCenter img, #leftCenter2 img{
	margin-bottom: 10px;
}
#leftCenter ul li {
	font-family: 'News Cycle', sans-serif;
	font-size: 1.3em;
	border-width: 0px;
	border-style: none;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style: none;
	margin-left: 0px;
	background: url(/graphics/LHBullet.png) no-repeat 0px 8px;
}
#leftFooter {
	background: url(/graphics/leftfooter-bg.jpg) no-repeat center top;
	padding: 10px;
	height: 50px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	color: #333333;
	margin-top: 10px;
}

#rightTop, #rightBottom {
	MARGIN: 0px auto;
	padding: 0px;
	width: 250px;
	height: 10px;
}
#rightTop {
	background: url(/graphics/rightTop.png) no-repeat center top;
	margin-top: 10px;
}
#rightBottom {
	background: url(/graphics/rightBottom.png) no-repeat center top;
	margin-bottom: 10px;
}
#rightCenter {
	MARGIN: 0px auto;
	padding: 0px 10px;
	width: 230px;
	background: #ACC32C;
	color: #FFFFFF;
	font-size: 1em;
}
#rightCenter img{
	margin-bottom: 10px;
}
#rightCenter a{
	color: #FFFFFF;
}
#MainBodyRight {
	MARGIN: 0px;
	width: 715px;
	float: right;
	padding: 0px 10px 30px 5px;
	clear: right;	/*border-left: 1px solid #E4E8E9;*/
}

#rightFloat {
	MARGIN: 0px;
	width: 250px;
	float: right;
	padding-left: 15px;
}
.generalWrap, .tripInfoWrap {
	margin-right: auto;
	margin-left: auto;
	width: 700px;
}
.generalWrap {
	padding: 0px 0px 10px;
	border-bottom: 1px solid #ACC32C;
	margin-bottom: 10px;
}
.noLine{
	border-bottom: 1px solid #FFFFFF!important;
	padding-top: 10px;
}
.generalWrap:after, .tripInfoWrap:after{
	content: ".";
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

.generalWrap img{
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
.listWrap {
	padding: 10px;
	clear: both;
	margin-bottom: 10px;
}
.listWrap ul li{
	display: inline;
	list-style: circle;
	background: url(../graphics/arrow-red.png) no-repeat left center;
	padding-right: 10px;
	padding-left: 10px;
}


.generalWrap table {
	width: 100%;
	clear: right;
}
.hover:hover {
	background: #EEEEEE;
}
.generalWrap td {
	background: url(/graphics/dot_line.jpg) repeat-x bottom;
	padding: 5px;
}
.generalWrap td .small {
	text-align: right;
	color: #666666;
	font-size: 10px;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
}
.generalWrap .one {
	width: 175px;
	border-right: 1px dotted #DDDBCA;
}
.generalWrap .two {
	width: 180px;
	border-right: 1px dotted #DDDBCA;
}
.generalWrap .three {
	width: 150px;
	border-right: 1px dotted #DDDBCA;
}
.generalWrap .four {
	width: 90px;
	text-align: center;
}
.generalWrap .image {
	width: 100px;
	float: left;
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 110px!important;
}
.generalWrap .image img {
	width: 100px;
	height: 100px;
}
.generalWrap .details {
	border-right: 1px solid #E4E8E9;
	border-left: 1px solid #E4E8E9;
	width:328px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	min-height: 110px!important;
	/*background: url(/graphics/accommodation-bg.gif) repeat center top;*/
}
.generalWrap .contact {
	width:220px;
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
.tripInfoWrap {
	margin: 0px;
	padding: 0px 0px 30px;
	clear: left;
	float: left;
}
.tripInfo {
	width:210px;
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	min-height: 50px;
	/*background: #EFF1F1;
	border: 1px solid #E3E8E8;*/
}
.tripInfoFull, .tripInfoLong{
	float: left;
	vertical-align: top;
	line-height: 1.5em;
	background: #E3E8E8;
	border: 1px solid #DADEDE;
	min-height: 45px;
	padding: 5px;
	min-height: 40px;
}

.tripInfoFull {
	width:460px;
}

.tripInfoLong {
	width:685px;
}
.BookNow,  .Timetable{
	margin: 10px 7px 0px;
	padding: 10px 5px 5px;
	float: left;
	width: 80px;
	text-align: center;
	/*text-transform: uppercase;
	font: 500 1.2em 'News Cycle', sans-serif;*/
	height: 25px;
	font-size: 1.2em;
}

.BookNow:hover,  .Timetable:hover {
	font-weight: bold;
}

.BookNow {
	background: url(/graphics/link-booknow-bg.png) no-repeat center center;
}
.BookNow:hover {
	background: url(/graphics/link-booknow-bgOver.png) no-repeat center center;
}
.Timetable {
	background: url(/graphics/link-timetable-bg.png) no-repeat center center;
}
.Timetable:hover {
	background: url(/graphics/link-timetable-bgOver.png) no-repeat center center;
}
.BookNow a, .Timetable a{
	color: #FFFFFF!important;
	text-decoration: none!important;
}

.tripInfoFull .arrow, .generalWrap .arrow, .tripInfoLong .arrow, #rightCenter .arrow, #leftCenter .arrow{
	width:9px;
	float: left;
	background: url(/graphics/arrow-red.png) no-repeat center center;
	padding: 5px 5px 5px 0px;
	height: 9px;
	clear: left;
}


















#MainBodyRight H2 {
	text-transform: none;
	padding-bottom: 10px;
	font: 300 normal 1.3em/1.4em 'News Cycle', sans-serif;
	color: #000000;
}
#intro{
	font: 300 normal 1.3em Arial, Helvetica, sans-serif!important;
	/*font: 300 normal 1.6em 'Sorts Mill Goudy', serif!important;
	color: #819898!important;*/
}
#MainBodyRight H2 img{
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#leftCenter h3, #leftCenter2 h3, #rightCenter h3 {
	text-transform: none;
	padding-bottom: 10px;
}
#leftCenter h3, #rightCenter h3 {
	color: #FFFFFF;
}
#leftCenter2 h3 {
	color: #6B7E7A;
}
#leftCenter h3, #leftCenter2 h3 {
	font: 500 normal 1.6em/1.1em 'News Cycle', sans-serif;
}
#rightCenter h3 {
	font: 500 normal 1.8em/1.4em 'News Cycle', sans-serif;
}

















.TopPage {
	margin: 0px 0px 5px;
	padding: 0px;
}
.TopPage a {
	text-align: right;
	clear: both;
	color: #BCBCBC;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	border-style: none;
	margin-right: 2px;
}
.TopPage a:hover {
	text-align: right;
	color: #79AC33;
	text-decoration: underline;
	background: transparent;
}
#FooterWrap {
	MARGIN: 0px auto;
	padding: 0px;
	clear: both;
	color: #FFFFFF;
	position: relative;
}
#Footer {
	MARGIN: 0px 10px 15px;
	padding: 0px;
	clear: both;
	background: #4E2485;
	height: 50px;
}
#CougarLineLogo {
	POSITION: absolute;
	right: 20px;
	TOP: 35px;
	width: 280px;
	height: 36px;
	background: url(/graphics/CougarLine_logo.png) no-repeat;
}
#Discounts {
	POSITION: absolute;
	LEFT: 40px;
	TOP: -25px;
	width: 102px;
	height: 102px;
	z-index: 800;
}
.RotatingImages {
	width: 630px;
	height: 35px;
	z-index: 400;
	padding-top: 10px;
}
#BottomLinks {
	LEFT: 0px;
	TOP: 80px;
	POSITION: absolute;
	color: #8B8B8B;
	text-align: right;
	height: 200px;
	width: 980px;
	font-size: 0.85em;
}
.col {
	float: left;
	padding-top: 20px;
}
.col-left {
	float: left;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 5px;
	font-weight: bold;
}

.col-right {
	padding-right: 10px;
	float: left;
	text-align: left;
}
.col-right a{
	color: #8B8B8B;
	text-decoration: none;
}

.col-right ul li{
	border-width: 0px;
	border-style: none;
	padding-left: 20px;
	padding-bottom:0px;
	list-style: none;
	margin-left: 0px;
	background: url(/graphics/arrow-black.gif) no-repeat 5px center;
	}


.imagediv {
	clear: right;
	margin-bottom: 5px;
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #EEEEEE;
}
.imagediv .floatbox {
	float: left;
	width: 90px;
}
.imagediv .floatbox img {
	padding: 5px 5px 18px;
	background: url(http://www.queencharlottetrack.co.nz/graphics/under_image.jpg) no-repeat center bottom;
}
* html .imagediv p { /* IE 3px jog hack*/
	height: 1%;
}
.imagediv p {
	margin-top: 0;
	margin-left: 91px;
}
.box {
	MARGIN: 0px;
	padding: 2px 0px 0px 2px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	text-transform: uppercase;
}
.box:hover {
	background: #E2E1D8;
	color: #000000;
}
.box p {
	font-size: 12px;
	MARGIN: 0px 0px 8px;
	padding: 0px 0px 0px 10px;
	color: #555555;
	text-indent: 0px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#feeWrap {
	MARGIN: 0px auto;
	padding: 15px;
	color: #000000;
	background: #E9EBEB;
	border: 1px solid #C7CFCD;
	-moz-border-radius:10px; /* Firefox */ -webkit-border-radius:10px; /* Safari and chrome */ -khtml-border-radius:10px; /* Linux browsers */ border-radius:10px; /* CSS3 */
}

#feeLeft {
	float: left;
	width: 55%;
}
#feeRight {
	background: #FFFFFF;
	padding: 10px 0px 10px 20px;
	float: right;
	width: 40%;
}
.frame {
	width:230px;
	float:left;
	margin: 0px 4px 10px;
}
.frame h4{
	text-align:center;
	margin:0px;
	padding:10px;
	color: #FFFFFF;
	text-transform: uppercase;
	background: #000000;
	font: 400 normal 1.3em/1.1em 'News Cycle', sans-serif;
}

.newsWrap {
	padding: 15px 15px 5px;
	color: #000000;
	background: #E9EBEB;
	border: 1px solid #C7CFCD;
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari and chrome */
	-khtml-border-radius:10px; /* Linux browsers */
	border-radius:10px; /* CSS3 */
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.dateWrap {
	font: 400 normal 1.3em/1.1em 'News Cycle', sans-serif;
	float: left;
	width: 100px;
	clear: left;
}
.textWrap {
	float: right;
	clear: right;
	width: 560px;
}

.textWrap img{
	padding: 0px 10px 10px;
	float: right;
}
.imageStrip {
	width: 560px;
}
.imageStrip img{
	float: left;
	padding: 0px 10px 10px;
}

/* Social Media Links */
#facebookLink, #twitterLink {
	width:42px;
	height:42px;
	position: absolute;
	top: 6px;
	filter:alpha(opacity=50);
	-moz-opacity:.5;
	-khtml-opacity:.5;
	opacity:.5;
}
#facebookLink{
	background:url(/graphics/SM-facebook.png) no-repeat;
	right: 60px;
}
#twitterLink{
	background:url(/graphics/SM-twitter.png) no-repeat;
	right: 5px;
}
#facebookLink:hover, #twitterLink:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}

#facebookLink a, #twitterLink a{
	display: block;
	height: 100%;
	width: 100%;
	background: transparent!important;
	border-width: 0px!important;
	border-style: none!important;
}
#facebookLink span, #twitterLink span {
	display:none;
}
